Author Topic: How to add old php version to php selector  (Read 115 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
How to add old php version to php selector
« on: May 31, 2018, 11:25:50 AM »
How to add old php version to php selector

oldest php version in my server is 5.2.17
but some my code still use php 4.x
how to install php 4.x version in php selector?

Offline
***
Re: How to add old php version to php selector
« Reply #1 on: June 01, 2018, 08:24:14 PM »
It's not recommended to install an older version and you should not use php 4.x version anymore. Upgrade your script which is compatible with newest PHP version. :)
https://www.24x7servermanagement.com/
Server Management, Server Security, Server Monitoring.
India's Leading Managed Service Provider !!